/*
** 1998-05-24 -	Header for the built-in Delete command. Can you say "simple"?
*/

gboolean	del_delete_file(MainInfo *min, const gchar *path);
gboolean	del_delete_directory(MainInfo *min, const gchar *path);

int		cmd_delete(MainInfo *min, DirPane *src, DirPane *dst, CmdArg *ca);
